libforms-java-doc for Debian
----------------------------

This package contains documentation, javadocs (or should I say gjdocs) and
tutorial code for Jgoodies Forms.

In order to check the tutorial code, go to the directory
/usr/share/doc/libforms-java-doc/tutorial, and use a command similar to the
following one (depending on which virtual machine, you'd like to use):
$ JAVA_HOME=/usr/lib/jvm/java-gcj PATH=/usr/lib/jvm/java-gcj/bin:$PATH \
	java -cp .:/usr/share/java/forms.jar \
	com/jgoodies/forms/tutorial/QuickStartExample
(the example assumes you're using the free-java-sdk package, replacing
'fjsdk' through kaffe works as well)

There is also a nicer and more practical binary only version of the Forms demo
(aka tutorial) available from the web, but I didn't manage to get it run under
sablevm. Anyway have a look at <http://www.jgoodies.com/downloads/index.html>
or download directly the file from
<http://www.jgoodies.com/download/demos/forms/formsdemo-1_0_5.zip>.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>, Mon,  4 Nov 2005 12:00:17 +0100
